## node-stack-utils 1.0.1

=== debian/changelog ===
node-stack-utils (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #854538)

 -- Abhishek Lolage <abhisheklolage@gmail.com>  Wed, 08 Feb 2017 11:29:31 +0000
