=== debian/control ===
Source: node-stack-utils
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Abhishek Lolage <abhisheklolage@gmail.com>,
 Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 6)
 , dpkg-dev (>= 1.17.14)
 , node-q (>= 1.4.1) <!nocheck>
 , node-tap (>= 8.0.0) <!nocheck>
 , node-pify (>= 2.3.0) <!nocheck>
 , node-lodash-packages (>= 4.15.0) <!nocheck>
Standards-Version: 4.1.0
Homepage: https://github.com/tapjs/stack-utils#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-stack-utils.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-stack-utils.git

Package: node-stack-utils
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Captures and cleans stack traces
 This modules provides API for working with nodejs stack traces.
 Ones could create new stack traces instance simulating for instance
 deep call of function, or clean existing stack trace. This API
 includes function to call up and down on stack trace.
 .
 In computing, a stack trace (also called stack backtrace or
 stack traceback) is a report of the active stack frames
 at a certain point in time during the execution of a program.
 Programmers commonly use stack tracing during interactive
 and post-mortem debugging. A stack trace allows tracking
 the sequence of nested functions called - up to the point
 where the stack trace is generated.
 In a post-mortem scenario this extends up to the function
 where the failure occurred 
 .
 Node.js is an event-based server-side JavaScript engine.
