=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	cp -r test testbuild
	# lack of depends for it
	find testbuild -maxdepth 1 \( -name '*.js' -a -not -name 'long-stack-traces.js' \) -exec tap {} \;
else
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif

override_dh_clean:
	dh_clean
	rm -rf testbuild
