=== debian/tests/control ===
Tests: require
Depends: node-stack-utils

Tests: runtestsuite
Depends: node-stack-utils,
 , node-q (>= 1.4.1)
 , node-tap (>= 8.0.0)
 , node-pify (>= 2.3.0)
 , node-lodash-packages (>= 4.15.0)
