## node-stack-utils 1.0.2

=== debian/changelog ===
node-stack-utils (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * Fix debci with nodejs 10

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 Jan 2019 01:39:45 +0100

node-stack-utils (1.0.1-3) unstable; urgency=medium

  * Fix CI

 -- Bastien Roucariès <rouca@debian.org>  Wed, 06 Jun 2018 16:50:08 +0200

node-stack-utils (1.0.1-2) unstable; urgency=medium

  * Source upload
  * Move to salsa
  * Bump policy and compat
  * Disable some test due to new node

 -- Bastien Roucariès <rouca@debian.org>  Tue, 05 Jun 2018 22:52:19 +0200
