=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Abhishek Lolage <abhisheklolage@gmail.com>,
  Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 12)
  , dh-buildinfo
  , nodejs (>= 6)
  , dpkg-dev (>= 1.17.14)
@@ -13,10 +13,10 @@
  , node-tap (>= 8.0.0) <!nocheck>
  , node-pify (>= 2.3.0) <!nocheck>
  , node-lodash-packages (>= 4.15.0) <!nocheck>
-Standards-Version: 4.1.0
+Standards-Version: 4.3.0
 Homepage: https://github.com/tapjs/stack-utils#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-stack-utils.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-stack-utils.git
+Vcs-Git: https://salsa.debian.org/js-team/node-stack-utils.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-stack-utils
 
 Package: node-stack-utils
 Architecture: all
@@ -37,6 +37,6 @@
  the sequence of nested functions called - up to the point
  where the stack trace is generated.
  In a post-mortem scenario this extends up to the function
- where the failure occurred 
+ where the failure occurred
  .
  Node.js is an event-based server-side JavaScript engine.
