=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	cp -r test testbuild
 	# lack of depends for it
-	find testbuild -maxdepth 1 \( -name '*.js' -a -not -name 'long-stack-traces.js' \) -exec tap {} \;
+	find testbuild -maxdepth 1 \( -name '*.js' -a -not -name 'long-stack-traces.js' \) -print0 | xargs -0 -n1 tap
 else
 	@echo '**********************************************************'
 	@echo 'Skip test suite                                           '
