=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Tests: require
-Depends: node-stack-utils
+Depends: node-stack-utils, nodejs (>= 6)
 
 Tests: runtestsuite
 Depends: node-stack-utils,
