=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-stack-utils-$1.tar.gz/ \
 https://github.com/tapjs/stack-utils/tags .*/archive/v?([\d\.]+).tar.gz
