## node-stack-utils 2.0.1

=== debian/changelog ===
node-stack-utils (2.0.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Wed, 29 Jan 2020 18:23:24 +0100

node-stack-utils (2.0.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.0.1
  * Remove old patches
  * Ignore one test that requires tap ≥ 14
  * Add dependency to node-escape-string-regexp

 -- Xavier Guimard <yadd@debian.org>  Fri, 24 Jan 2020 18:26:50 +0100

node-stack-utils (1.0.2-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install
  * Drop unneeded version constraints from (build) dependencies
  * Ignore one test that fails with Node.js ≥ 12

 -- Xavier Guimard <yadd@debian.org>  Fri, 24 Jan 2020 16:18:08 +0100
