=== debian/control ===
--- 
+++ 
@@ -1,28 +1,30 @@
 Source: node-stack-utils
-Section: javascript
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Abhishek Lolage <abhisheklolage@gmail.com>,
- Bastien Roucariès <rouca@debian.org>
+           Bastien Roucariès <rouca@debian.org>
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
 Build-Depends:
- debhelper (>= 12)
- , dh-buildinfo
- , nodejs (>= 6)
- , dpkg-dev (>= 1.17.14)
- , node-q (>= 1.4.1) <!nocheck>
+ debhelper-compat (= 12)
+ , node-q <!nocheck>
  , node-tap (>= 8.0.0) <!nocheck>
- , node-pify (>= 2.3.0) <!nocheck>
- , node-lodash-packages (>= 4.15.0) <!nocheck>
-Standards-Version: 4.3.0
+ , node-pify <!nocheck>
+ , node-lodash-packages <!nocheck>
+ , node-escape-string-regexp <!nocheck>
+ , pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-stack-utils
+Vcs-Git: https://salsa.debian.org/js-team/node-stack-utils.git
 Homepage: https://github.com/tapjs/stack-utils#readme
-Vcs-Git: https://salsa.debian.org/js-team/node-stack-utils.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-stack-utils
+Rules-Requires-Root: no
 
 Package: node-stack-utils
 Architecture: all
 Depends:
  ${misc:Depends}
  , nodejs
+ , node-escape-string-regexp
 Description: Captures and cleans stack traces
  This modules provides API for working with nodejs stack traces.
  Ones could create new stack traces instance simulating for instance
