## node-stack-utils 2.0.2

=== debian/changelog ===
node-stack-utils (2.0.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Embed @types/stack-utils
  * New upstream version 2.0.2
  * Refresh patch

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Nov 2020 16:10:26 +0100
