=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , node-q <!nocheck>
  , node-tap (>= 8.0.0) <!nocheck>
  , node-pify <!nocheck>
  , node-lodash-packages <!nocheck>
  , node-escape-string-regexp <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-stack-utils
 Vcs-Git: https://salsa.debian.org/js-team/node-stack-utils.git
