=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  , node-lodash-packages <!nocheck>
  , node-escape-string-regexp <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-stack-utils
 Vcs-Git: https://salsa.debian.org/js-team/node-stack-utils.git
 Homepage: https://github.com/tapjs/stack-utils#readme
@@ -25,6 +25,7 @@
  ${misc:Depends}
  , nodejs
  , node-escape-string-regexp
+Provides: ${nodejs:Provides}
 Description: Captures and cleans stack traces
  This modules provides API for working with nodejs stack traces.
  Ones could create new stack traces instance simulating for instance
