=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-stack-utils-$1.tar.gz/ \
 https://github.com/tapjs/stack-utils/tags .*/archive/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-stack-utils,pgpmode=none" \
 https://registry.npmjs.org/@types/stack-utils https://registry.npmjs.org/@types/stack-utils/-/stack-utils-([\d\.]+)@ARCHIVE_EXT@ ignore
