## node-stack-utils 2.0.5+~2.0.1

=== debian/changelog ===
node-stack-utils (2.0.5+~2.0.1-2) unstable; urgency=medium

  * Team upload
  * Drop dependency to nodejs
  * Fix test for tap >= 15 (Closes: #1009569)

 -- Yadd <yadd@debian.org>  Thu, 14 Apr 2022 20:21:44 +0200

node-stack-utils (2.0.5+~2.0.1-1) unstable; urgency=medium

  * Team upload

  [ Jenkins ]
  * Remove constraints unnecessary since stretch.

  [ Yadd ]
  * Add ctype=nodejs to component(s)
  * Update standards version to 4.6.0, no changes needed.
  * Fix debian/watch:
    * Fix GitHub tags regex
    * Fix filenamemangle
    * Use uscan group
  * New upstream version 2.0.5+~2.0.1
  * Drop another test that requires tap ≥ 15

 -- Yadd <yadd@debian.org>  Wed, 24 Nov 2021 09:19:54 +0100
