## node-stack-utils 2.0.6+~2.0.1

=== debian/changelog ===
node-stack-utils (2.0.6+~2.0.1-2) unstable; urgency=medium

  * Bug fix: "Drop bluebird" (Closes: #1119332).

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Oct 2025 21:29:50 +0100

node-stack-utils (2.0.6+~2.0.1-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed
  * New upstream version 2.0.6+~2.0.1
  * Update copyright

 -- Yadd <yadd@debian.org>  Sat, 26 Nov 2022 12:07:08 +0100

node-stack-utils (2.0.5+~2.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-stack-utils: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 12:13:25 +0000
