=== debian/control ===
--- 
+++ 
@@ -7,14 +7,12 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13)
- , node-bluebird <!nocheck>
  , node-q <!nocheck>
  , node-tap <!nocheck>
- , node-pify <!nocheck>
  , node-lodash-packages <!nocheck>
  , node-escape-string-regexp <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-stack-utils
 Vcs-Git: https://salsa.debian.org/js-team/node-stack-utils.git
 Homepage: https://github.com/tapjs/stack-utils#readme
@@ -26,6 +24,7 @@
  ${misc:Depends}
  , node-escape-string-regexp
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Captures and cleans stack traces
  This modules provides API for working with nodejs stack traces.
  Ones could create new stack traces instance simulating for instance
