=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-stack-utils-$1/ \
 https://github.com/tapjs/stack-utils/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-stack-utils,pgpmode=none" \
 https://registry.npmjs.org/@types/stack-utils https://registry.npmjs.org/@types/stack-utils/-/stack-utils-([\d\.]+)@ARCHIVE_EXT@ group
